I have a 10.3.0 cfw emunand

Discussion in '3DS - Flashcards & Custom Firmwares' started by Ssssuper, Jan 10, 2016.

  1. Ssssuper
    OP

    Ssssuper Member

    Newcomer
    16
    66
    Jan 7, 2016
    Belgium
    I read somwhere in a guide that emunand is not compatible with 10.3.0 but it's working just fine for me or has something changed?
     
  2. Svaethier

    Svaethier GBAtemp Maniac

    Member
    1,303
    203
    Dec 2, 2013
    United States
    Sault Ste. Marie, Michigan
    that's for N3DS not for O3DS
     
  3. Karuta

    Karuta

    Member
    113
    38
    Nov 4, 2015
    O3DS supports EmuNAND up to 10.3.